Subject: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: Juri Linkov <[email-masked]>
Date: Thu, 01 Sep 2011 11:42:20 +0300

> WDYT?

I think we should not change the traditional behavior of `C-y M-y M-y ...'
that many users are accustomed to.  What we could do is to activate the
minibuffer browsing the kill-ring on `M-y' (not preceded by `C-y').
And optionally bind `M-p'/`M-n' after `C-y' to more transient version
of the current `M-y' that doesn't require multiple undo (but still
you have to undo the first yank inserted by `C-y').